Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Template-AutoFilter
Upstream-Contact: Christian Walde <walde.christian@gmail.com>
Upstream-Name: Template-AutoFilter

Files: *
Copyright: 2011-2014, Christian Walde <walde.christian@gmail.com>
License: CC0-1.0

Files: debian/*
Copyright: 2015, Christopher Hoskin <christopher.hoskin@gmail.com>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.

License: CC0-1.0
 To the extent possible under law, the author(s) have dedicated all
 copyright and related and neighboring rights to this software to the public
 domain worldwide. This software is distributed without any warranty.
 .
 On Debian systems, the complete text of the CC0 license, version 1.0,
 can be found in /usr/share/common-licenses/CC0-1.0.
